{
  "name": "Testy",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "chromedriver": "^78.0.1",
    "cypress": "^3.6.0",
    "geckodriver": "^1.19.1",
    "jest": "^24.9.0",
    "jest-cli": "^24.9.0",
    "jest-environment-webdriver": "^0.2.0",
    "mochawesome": "^4.1.0"
  },
  "dependencies": {}
}
